.nav-tabs {
    border-bottom-color: #7A63FF;
}

.nav-item > button {
    color: #555555;
}

.nav-item > button:hover {
    color: #FFFFFF;
    background-color: #7A63FF;
}

.nav-item > .nav-link.active {
    color: #7A63FF;
    border-top-color: #7A63FF;
    border-right-color: #7A63FF;
    border-left-color: #7A63FF;
}